<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fm_two"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_two_save"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:background="@mipmap/bg_mine_invite"
        android:paddingBottom="@dimen/dp_65"
        android:visibility="invisible">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/mImage_two_save"
            android:layout_width="@dimen/dp_68"
            android:layout_height="@dimen/dp_68"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_22"
            android:src="@mipmap/ic_default_man"
            app:civ_border_color="@color/white"
            app:civ_border_width="@dimen/dp_1"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="@+id/mImage_two_save"
            app:layout_constraintLeft_toRightOf="@+id/mImage_two_save"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@+id/mImage_two_save">

            <TextView
                android:id="@+id/tv_username_two_save"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_13"
                android:gravity="start"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_20"
                android:textStyle="bold"
                tools:text="张晓曦" />

            <TextView
                android:id="@+id/tv_user_tel_two_save"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_13"
                android:layout_marginTop="@dimen/dp_10"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_15"
                tools:text="158****6948" />

        </LinearLayout>

        <View
            android:id="@+id/line_two_save"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_0_5"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_26"
            android:layout_marginRight="@dimen/dp_16"
            android:background="@color/col_0F2"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mImage_two_save" />

        <TextView
            android:id="@+id/tv_title_two_save"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_41"
            android:text="中健三六五健康APP"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_21"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/line_two_save" />

        <ImageView
            android:id="@+id/img_qr_two_save"
            android:layout_width="@dimen/dp_205"
            android:layout_height="@dimen/dp_196"
            android:layout_marginTop="@dimen/dp_30"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_title_two_save" />

        <TextView
            android:id="@+id/tv_desc_save"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_11"
            android:text="使用微信扫描二维码，注册中健三六五健康APP"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/img_qr_two_save" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_two"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:background="@mipmap/bg_mine_invite"
        android:paddingBottom="@dimen/dp_65">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/mImage_two"
            android:layout_width="@dimen/dp_68"
            android:layout_height="@dimen/dp_68"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_22"
            android:src="@mipmap/ic_default_man"
            app:civ_border_color="@color/white"
            app:civ_border_width="@dimen/dp_1"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="@+id/mImage_two"
            app:layout_constraintLeft_toRightOf="@+id/mImage_two"
            app:layout_constraintRight_toLeftOf="@+id/ll_invite_two"
            app:layout_constraintTop_toTopOf="@+id/mImage_two">

            <TextView
                android:id="@+id/tv_username_two"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_13"
                android:gravity="start"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_20"
                android:textStyle="bold"
                tools:text="张晓曦" />

            <TextView
                android:id="@+id/tv_user_tel_two"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_13"
                android:layout_marginTop="@dimen/dp_10"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_15"
                tools:text="158****6948" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_invite_two"
            android:layout_width="@dimen/dp_66"
            android:layout_height="@dimen/dp_26"
            android:layout_marginTop="@dimen/dp_29"
            android:layout_marginRight="@dimen/dp_16"
            android:background="@drawable/shape_r13_white"
            android:gravity="center"
            android:orientation="horizontal"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/icon_mine_invite_white" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_3"
                android:gravity="center"
                android:text="邀请"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_11"
                android:textStyle="bold" />

        </LinearLayout>

        <View
            android:id="@+id/line_two"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_0_5"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_26"
            android:layout_marginRight="@dimen/dp_16"
            android:background="@color/col_0F2"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mImage_two" />

        <TextView
            android:id="@+id/tv_title_two"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_41"
            android:text="中健三六五健康APP"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_21"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/line_two" />

        <ImageView
            android:id="@+id/img_qr_two"
            android:layout_width="@dimen/dp_205"
            android:layout_height="@dimen/dp_196"
            android:layout_marginTop="@dimen/dp_30"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_title_two" />

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_11"
            android:text="使用微信扫描二维码，注册中健三六五健康APP"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/img_qr_two" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_27"
            android:layout_marginBottom="@dimen/dp_65"
            android:orientation="horizontal"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_desc">

            <TextView
                android:id="@+id/tv_change"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_15"
                android:text="更换样式"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_17"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="|"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_17" />

            <TextView
                android:id="@+id/tv_save"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_15"
                android:text="保存图片"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_17"
                android:textStyle="bold" />

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>
